Mise à jour sous debian Lenny

Le
Thierry B
Bonjour,

Ca s'est un tout petit peu arrangé, mais j'ai quand même cela quand je
veux faire ma maj sous lenny:

1er sol:

Les actions suivantes permettront de résoudre ces dépendances :

Supprimer les paquets suivants :
libft-perl
libperl5.8

Laisser les dépendances suivantes non satisfaites :
defoma recommande libft-perl
Le score est de -372

Accepter cette solution ? [Y/n/q/?] Y
Les NOUVEAUX paquets suivants vont être installés :
acroread-dictionary-en{a} acroread-l10n-en{a} amsn-data{a} ghostscript{a}
ghostscript-x{a} libavcodec51{a} libavdevice52{a} libavformat52{a}
libavutil49{a}
libcap2{a} libenchant-dev{a} libepc-1.0-1{a} libepc-ui-1.0-1{a}
libfreezethaw-perl{a} libgs8{a} libmldbm-perl{a} libntfs-3g28{a}
libpci3{a}
libperl5.10{a} libpixman-1-0{a} libpixman-1-dev{a} libqt4-assistant{a}
libqt4-opengl{a} libqtgui4{a} libsoundtouch1c2{a} libspeexdsp1{a}
libswscale0{a}
libsys-hostname-long-perl{a} libuuid-perl{a} libwine{a} libwine-alsa{a}
libwine-cms{a} libwine-gl{a} libwine-gphoto2{a} libwine-ldap{a}
libwine-print{a}
libwine-sane{a} libzrtpcpp-1.1-0{a} myspell-en-us{a} openssh-blacklist{a}
openssh-blacklist-extra{a} python-profiler{a} wine-bin{a}
wine-utils{a} x11-apps{a}
x11-session-utils{a} x11-xfs-utils{a} x11-xkb-utils{a}
Les paquets suivants seront ENLEVÉS :
915resolution{a} discover1{u} discover1-data{u} gcc-3.3-base{u}
gs-common{u}
libavcodeccvs51{a} libavdevicecvs52{a} libavformatcvs52{a}
libavutilcvs49{a}
libdiscover1{u} libdmx1{u} libffi4{u} libft-perl{a} libldap2{a}
libntfs-3g24{u}
libpcap0.7{u} libperl5.8{a} libswscalecvs0{a} libungif4g{u}
libzrtpcpp-0.9.2deb0{u}
mdetect{u} python-qt3{u} python-xml{u} type-handling{u} xresprobe{u}
Les paquets suivants seront mis à jour :
acpid acroread acroread-data acroread-debian-files alien amarok
amarok-common
amarok-engine-xine amarok-engine-yauap amarok-konqsidebar amsn ant
ant-optional apt
apt-file apt-show-versions apt-utils aptitude aptitude-doc-fr
audacity base-files
bsd-mailx bsdutils bsh busybox ca-certificates cdrecord compiz
compiz-core
compiz-dev compiz-fusion-all compiz-fusion-bcop compiz-fusion-extras
compiz-fusion-plugins-extra compiz-fusion-plugins-main
compiz-fusion-plugins-unstable compiz-fusion-plugins-unsupported
compiz-gnome
compiz-kde compiz-manager compiz-plugins compizconfig-backend-gconf
compizconfig-backend-kconfig compizconfig-settings-manager console-common
console-data coq coqide coreutils cpp cpp-4.1 cpp-4.2 cvs dbus
dbus-x11 debconf
debconf-i18n debhelper debian-archive-keyring debootstrap deborphan
dh-make
dhcp3-client dhcp3-common dictionaries-common dmsetup doc-base dpkg
dpkg-dev
dselect eject emacs21 emacs21-bin-common emacs21-common emerald
emerald-themes
exo-utils expect expectk fakeroot ffmpeg file filelight firmware-iwlwifi
foomatic-filters foremost freeglut3 fusion-icon g++ g++-4.2 gcc gcc-4.1
gcc-4.1-base gcc-4.2 gcc-4.2-base gcc-4.3-base gcj-4.2-base gcj-4.3-base
genisoimage gij-4.2 gij-4.3 gkrellm gnokii-common gnuchess gnupg gpgv
gqview grub
grub-common gs-esp gs-gpl gstreamer0.10-alsa gstreamer0.10-gnomevfs
gstreamer0.10-lame gstreamer0.10-plugins-base gstreamer0.10-plugins-good
gstreamer0.10-plugins-ugly gstreamer0.10-x gzip hal hal-info hddtemp
hevea
hibernate hpijs hpijs-ppds hplip hplip-data hplip-gui htop ifplugd
ifupdown
imagemagick imlib-base imlib11 initramfs-tools installation-report
iproute iptables
iso-codes java-common java-gcj-compat java-gcj-compat-headless
k3b-i18n kamera kdvi
kghostview kile klibc-utils kommander kooka kpdf ksnapshot kuickshow
kviewshell
laptop-detect ledit libaa1 libacl1 libacl1-dev libamrnb3 libamrwb3
libapt-pkg-perl
libart-2.0-2 libart-2.0-dev libatlas3gf-base libcairo2 libcairo2-dev
libccid
libcompizconfig-dev libcompizconfig0 libcompress-raw-zlib-perl
libcompress-zlib-perl libcroco3 libdate-manip-perl libdb4.5 libdb4.6
libdbus-1-3
libdbus-1-dev libdbus-glib-1-2 libdbus-glib-1-dev libdecoration0
libdecoration0-dev
libdevmapper1.02.1 libdirectfb-1.0-0 libdirectfb-extra libdvdnav4
libdvdread3
libelfg0 libemeraldengine-dev libemeraldengine0 libenchant1c2a libevent1
libexo-0.3-0 libffi5 libfftw3-3 libfont-afm-perl libfontenc1 libfs6
libgcc1
libgcj-bc libgcj-common libgcj8-1 libgcj8-1-awt libgcj8-jar libgcj9-0
libgcj9-0-awt
libgcj9-jar libgcrypt11 libgcrypt11-dev libgfortran3 libgksu2-0
libglib2.0-0
libglib2.0-data libglib2.0-dev libgnokii3 libgnome-desktop-2
libgnome-menu2
libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-extra libgnutls-dev
libgnutls13
libgnutls26 libgomp1 libgpod-common libgpod3 libgraphviz4 libgsmme1c2a
libgstreamer-plugins-base0.10-0 libgtk2.0-0 libgtk2.0-bin
libgtk2.0-common
libgtk2.0-dev libgtkspell-dev libgtkspell0 libgtop2-7 libgtop2-common
libhal-storage1 libhal1 libhsqldb-java libhtml-format-perl
libhtml-parser-perl
libhunspell-1.2-0 libhyphen0 libidn11 libidn11-dev libilmbase-dev
libilmbase6
libimlib2 libio-compress-base-perl libio-compress-zlib-perl
libjack-dev libjack0
libjack0.100.0-dev libjaxp1.3-java libkadm55 libklibc libkpathsea4
libkrb5-dev
libkrb53 libkscan1 liblablgtk2-ocaml liblablgtk2-ocaml-dev libldap-2.4-2
liblist-moreutils-perl liblocale-gettext-perl liblog4j1.2-java
liblog4j1.2-java-gcj
libltdl3 liblzo2-2 libmagic1 libmagick10 libmail-sendmail-perl
libmjpegtools0
libmozjs0d libmx4j-java libmysqlclient15off libnautilus-extension1
libneon27
libnetpbm10 libnspr4-0d libnss3-1d libofa0 libopal-2.2 liborbit2
libpcsclite1
libpng12-0 libpng12-dev libpq5 libpulse0 libpurple-bin libpurple0
libqt4-core
libqt4-dbus libqt4-designer libqt4-gui libqt4-network libqt4-qt3support
libqt4-script libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test
libqt4-xml
libqtcore4 librarian0 librpm4.4 libruby1.8 libsane libsane-extras
libsasl2-2
libsasl2-dev libsasl2-modules libsensors4 libservlet2.4-java
libshout3 libslp1
libsmbclient libsnmp-base libsnmp15 libspeex1 libsplashy1
libsqlite3-0 libssl-dev
libssl0.9.8 libstdc++5 libstdc++6 libstdc++6-4.2-dev libsvga1
libsysfs2 libtag1c2a
libtagc0 libtasn1-3 libtasn1-3-dev libtext-charwidth-perl
libtext-iconv-perl
libtheora0 libthunar-vfs-1-2 libtool libusb-0.1-4 libusb-dev libusplash0
libverbiste-0.1-0 libvlc0 libvorbis-dev libvorbis0a libvorbisenc2
libvorbisfile3
libvte9 libx86-1 libxalan2-java libxau-dev libxau6 libxaw7 libxcb-shape0
libxcb-shm0 libxcb-xv0 libxcb1 libxcomposite-dev libxcomposite1
libxdamage-dev
libxdamage1 libxdmcp-dev libxdmcp6 libxerces2-java libxfcegui4-4 libxine1
libxine1-bin libxine1-console libxine1-ffmpeg libxine1-gnome
libxine1-misc-plugins
libxine1-plugins libxine1-x libxinerama-dev libxinerama1
libxml-libxml-common-perl
libxml-libxml-perl libxml-parser-perl libxrandr-dev libxrandr2
libxslt1-dev
libxslt1.1 libxtrap6 libxul-common libxul0d libxvidcore4
libxxf86misc1 libxxf86vm1
links2 linux-image-2.6.24-1-686 linux-libc-dev linux-source-2.6.24
lm-sensors
localization-config lsb-base lsb-release lshw lshw-gtk lvm2 mailx
make makedev
man-db manpages manpages-fr manpages-fr-dev manpages-fr-extra mawk menu
mime-support mjpegtools mount mozilla-plugin-vlc mysql-common
netdiscover netpbm
ntfs-3g ocaml ocaml-base ocaml-base-nox ocaml-interp ocaml-nox
openssh-client
openssh-server openssl orage pciutils pcscd pdftk peercast
peercast-handlers perl
perl-base perl-doc perl-modules perl-tk pgf php-elisp pidgin
pidgin-data po-debconf
postfix ppp prosper python-central python-compizconfig python-ctypes
python-glade2
python-gobject python-gtk2 python-hachoir-core python-hachoir-metadata
python-hachoir-parser python-hachoir-regex python-hachoir-subfile
python-reportlab
python-support python2.5 python2.5-minimal qt4-qtconfig rdesktop rpm
rsync ruby1.8
samba samba-common samba-doc sane-utils screen simple-ccsm smbclient
smbfs ssh
ssl-cert streamripper stunnel4 swat synergy tasksel tasksel-data
tcl8.4 testdisk
tetex-base tetex-bin tetex-extra texlive texlive-base texlive-base-bin
texlive-base-bin-doc texlive-bibtex-extra texlive-common texlive-doc-base
texlive-font-utils texlive-fonts-extra texlive-fonts-recommended
texlive-generic-extra texlive-generic-recommended texlive-lang-croatian
texlive-lang-cyrillic texlive-lang-czechslovak texlive-lang-danish
texlive-lang-dutch texlive-lang-finnish texlive-lang-french
texlive-lang-german
texlive-lang-greek texlive-lang-hungarian texlive-lang-italian
texlive-lang-latin
texlive-lang-mongolian texlive-lang-norwegian texlive-lang-other
texlive-lang-polish texlive-lang-portuguese texlive-lang-spanish
texlive-lang-swedish texlive-lang-vietnamese texlive-latex-base
texlive-latex-extra
texlive-latex-recommended texlive-math-extra texlive-pictures
texlive-pstricks
texlive-publishers thunar thunar-data tightvncserver tofrodos tor toshset
totem-common totem-mozilla totem-plugins totem-xine traceroute tsocks
ttf-dejavu
ttf-dejavu-core ttf-dejavu-extra ttf-freefont twinkle tzdata ucf
usbutils uswsusp
util-linux vbetool verbiste verbiste-gnome vlc vlc-nox vorbis-tools
wget wine
wireshark wireshark-common wodim x-ttcidfont-conf x11-common x11-utils
x11-xserver-utils x11proto-fixes-dev x11proto-kb-dev x11proto-xext-dev
x11proto-xinerama-dev xbase-clients xchat xdg-utils xfce4-mcs-manager
xfce4-mcs-plugins xfce4-mixer xfce4-mixer-alsa xfce4-panel xfce4-session
xfce4-utils xfdesktop4 xfdesktop4-data xfonts-utils xfprint4 xfsprogs
xfwm4 xinit
xkb-data xorg xserver-xorg xserver-xorg-core xserver-xorg-input-all
xserver-xorg-input-evdev xserver-xorg-input-kbd xserver-xorg-input-mouse
xserver-xorg-input-synaptics xserver-xorg-input-wacom
xserver-xorg-video-all
xserver-xorg-video-apm xserver-xorg-video-ark xserver-xorg-video-ati
xserver-xorg-video-chips xserver-xorg-video-cirrus
xserver-xorg-video-cyrix
xserver-xorg-video-dummy xserver-xorg-video-fbdev
xserver-xorg-video-glint
xserver-xorg-video-i128 xserver-xorg-video-i740 xserver-xorg-video-i810
xserver-xorg-video-imstt xserver-xorg-video-intel xserver-xorg-video-mga
xserver-xorg-video-neomagic xserver-xorg-video-newport
xserver-xorg-video-nsc
xserver-xorg-video-nv xserver-xorg-video-rendition xserver-xorg-video-s3
xserver-xorg-video-s3virge xserver-xorg-video-savage
xserver-xorg-video-siliconmotion xserver-xorg-video-sis
xserver-xorg-video-sisusb
xserver-xorg-video-tdfx xserver-xorg-video-tga xserver-xorg-video-trident
xserver-xorg-video-tseng xserver-xorg-video-v4l xserver-xorg-video-vesa
xserver-xorg-video-vga xserver-xorg-video-via xserver-xorg-video-vmware
xserver-xorg-video-voodoo xsltproc xtightvncviewer xtrans-dev xutils yelp
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
ant-gcj ant-optional-gcj bsh-gcj camlp4 dash gnome-mount
libjaxp1.3-java-gcj
libltdl3-dev libmail-box-perl libmudflap0-dev
libparse-debianchangelog-perl
libxalan2-java-gcj libxerces2-java-gcj openprinting-ppds reportbug
texlive-fonts-extra-doc texlive-fonts-recommended-doc texlive-humanities
texlive-latex-base-doc texlive-latex-extra-doc
texlive-latex-recommended-doc
texlive-pictures-doc texlive-pstricks-doc texlive-publishers-doc
636 paquets mis à jour, 48 nouvellement installés, 25 à enlever et 0 non
mis à jour.
Il est nécessaire de télécharger 674Mo d'archives. Après dépaquetage,
12,0Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?]

Vous feriez ou pas la maj magrès tout ce qu'il veut supprimer?

Merci :-)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Michel OLTRA
Le #9659531
Bonjour,


Le dimanche 15 juin 2008, Thierry B a écrit...


Vous feriez ou pas la maj magrès tout ce qu'il veut supprimer?



Moi oui.

--
jm

A.E.L. Sarl (R.C.S CASTRES 490843240)
http://www.spidboutic.fr


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Shubbaka
Le #9659521
Thierry B a écrit :
Vous feriez ou pas la maj magrès tout ce qu'il veut supprimer?

Merci :-)



Salut, alors à priori et en regardant vite, il veut supprimer des
vieilles versions de pgm, gcc3, des codecs périmés, la vieille version
de discover (qui en plus au passage ne sert approximativement qu'une
fois à l'install si je ne me trompe, ensuite tout bon utilisateur (lol)
vérifie avant d'acheter du matériel et donc en général sait exactement
ce qu'il doit faire pour le faire fonctionner, même si hier j'ai fait
l'inverse avec un lecteur mp3. Mais c'est bon upgrade du frimware et ça
roule, pour les intéressés, le YP K5 de Samsung vendu neuf vers 150 € et
trouvé soldé à 50 € ! Très jouli.). Tu notes ce qu'il enlève, fait un
essai et tu remets si ça déconne, je ne vois aucun paquet susceptible de
casser le système. Après, ben je fais pas SAV, à toi de voir.
Bonne AM à tou(te)s, Fab.

--
#
# Powered by GNU/Linux Debian Sid & Icedove
# Libérez votre ordinateur de l'oppression capitaliste,
# utilisez les logiciels libres !
#


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
deny
Le #9659511
deny a écrit :


Vous feriez ou pas la maj magrès tout ce qu'il veut supprimer?

Merci :-)






tout dépend si tu as besoin des paquets suivants

Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
ant-gcj ant-optional-gcj bsh-gcj camlp4 dash gnome-mount
libjaxp1.3-java-gcj
libltdl3-dev libmail-box-perl libmudflap0-dev
libxalan2-java-gcj libxerces2-java-gcj openprinting-ppds reportbug
texlive-fonts-extra-doc texlive-fonts-recommended-doc texlive-humanities
texlive-latex-base-doc texlive-latex-extra-doc
texlive-latex-recommended-doc
texlive-pictures-doc texlive-pstricks-doc texlive-publishers-doc

a+


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Shubbaka
Le #9659501
deny a écrit :

tout dépend si tu as besoin des paquets suivants


Heu, ce n'est pas tout à fait la question il me semble. Si il a besoin
de ces paquets ben il les installe, ils ne le sont pas ; il devrait le
savoir (si il en a besoin ou pas, si tu ne connais pas c'est que tu n'en
as pas besoin, politique de base correcte il me semble et tu suis ce que
dit aptitude). Il craint plutôt pour les paquets qui seront virés.
D'où ma première réponse.
Bon désolé, peu productif ce post, en même temps le trafic est plutôt
calme, vive les dimanches !
Fab

--
#
# Powered by GNU/Linux Debian Sid & Icedove
# Libérez votre ordinateur de l'oppression capitaliste,
# utilisez les logiciels libres !
#


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
deny
Le #9659491
Shubbaka a écrit :
deny a écrit :
tout dépend si tu as besoin des paquets suivants


Heu, ce n'est pas tout à fait la question il me semble. Si il a besoin
de ces paquets ben il les installe, ils ne le sont pas ; il devrait le
savoir (si il en a besoin ou pas, si tu ne connais pas c'est que tu n'en
as pas besoin, politique de base correcte il me semble et tu suis ce que
dit aptitude). Il craint plutôt pour les paquets qui seront virés.
D'où ma première réponse.



exact j'avais mal lu
donc ce serait plutot ces paquets la qui posent probleme :

les paquets suivants seront ENLEVÉS :
915resolution{a} discover1{u} discover1-data{u} gcc-3.3-base{u}
gs-common{u}
libavcodeccvs51{a} libavdevicecvs52{a} libavformatcvs52{a}
libavutilcvs49{a}
libdiscover1{u} libdmx1{u} libffi4{u} libft-perl{a} libldap2{a}
libntfs-3g24{u}
libpcap0.7{u} libperl5.8{a} libswscalecvs0{a} libungif4g{u}
libzrtpcpp-0.9.2deb0{u}
mdetect{u} python-qt3{u} python-xml{u} type-handling{u} xresprobe{u}

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
jipe
Le #9659431
Thierry B a écrit :
Bonjour,

Ca s'est un tout petit peu arrangé, mais j'ai quand même cela quand je
veux faire ma maj sous lenny:


Vous feriez ou pas la maj magrès tout ce qu'il veut supprimer?

Merci :-)



moi oui, après avoir fait une sauvegarde de mon instal (partimage ou
autre) , si y'a problème je peux revenir en arrière et avancer pas à
pas, mais ça n'engage que moi ;-)
bon courage !

--
jipe

"L'émerveillement est... une vertu qui ouvre tout sur son passage, qui transfigure les choses, les lieux et les visages."
Jacqueline Kelen "inventaire vagabond du bonheur" chez Albin Michel

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Thierry B
Le #9659341
Jean-Michel OLTRA a écrit :
Bonjour,


Le dimanche 15 juin 2008, Thierry B a écrit...


Vous feriez ou pas la maj magrès tout ce qu'il veut supprimer?



Moi oui.




ok, merci à tous :-)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme